/* CSS Document */

body {
	margin:0 0 0;
	padding:0;
	font-size:18px;
	font-family:Roboto, "Droid Sans", "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
	color:#FFF;
	background:#e3e3e3;
	line-height:130%;
	}

.submitImage	{
	display:block;
	width:100%;
	height:auto;
	border:none;
}

#submitArea	{
	width:728px;
	background:#f7d54d;
	position:fixed;
	top:0;
	left:0;
	z-index:1;
	color:#000;
}
#formArea	{
	width:550px;
	padding:22px 0 22px 22px;
}
#submitButton {
	width:10%;
	position:absolute;
	top:83px;
	right:40px;
}

.articleTitle:first-child {
	margin-top:200px;
}

.articleTitle {
	width:90%;
	margin:3% auto 0;
	padding:2%;
	background:#5a5a5a;
	border-bottom:solid 2px #d9d9d9;
}
.articleName {
	float:left;
	width:75%;
	font-weight:bold;
	/*overflow-wrap:break-word;*/
	word-break:break-all;
}
.articleTime {
	float:right;
	width:20%;
	text-align:right;
	font-size:0.7em;
}
.article {
	position:relative;
	width:90%;
	margin:0 auto 4%;
	padding:2%;
	background:#FFF;
	word-break:break-all;
}
.articleText {
	float:left;
	width:90%;
	font-size:0.8em;
	line-height:120%;
	color:#3e3e3e;
	padding-bottom:1.5%;
}
.articleReply {
	float:right;
	width:6.25%;
}

/* Clear */
.clearfix	{
	/*\*//*/
	overflow:hidden;
	/**/
	}

.clearfix:after	{
	height:0;
	visibility:hidden;
	content:".";
	display:block;
	clear:both;
	}
